#
template<class T>
Bar struct

Template class.

### Contents

- Reference
  - Public static variables

## Public static variables

template<class U>
static Foo<U>* instance
  Template variable inside a template class without template docs.
template<class U>
static Foo<U>& another
  Template variable inside a template class with template docs.

## Variable documentation

###
template<class T> template<class U>
static Foo<U>& Bar<T>::another

Template variable inside a template class with template docs.

Template parameters
U | Well, the type